/**
 * Created by vian on 2017/3/17.
 */
var dbm = require("../../../config/db/db_manager");
var schemas = require("./bills_lib_schemas.js");
//var db = dbm.getLocalConnection("stdBillsEditor");
var db = dbm.getCfgConnection("stdBillsEditor");
var stdBillsLibMod = db.model("stdBillsLib", schemas.stdBillsLibSchema);
var billsMod = db.model("billsLib", schemas.billsSchema);
var jobContentMod = db.model("jobContent", schemas.jobContentSchema);
var itemCharacterMod = db.model("itemCharacter", schemas.itemCharacterSchema);

module.exports = {
    stdBillsLibMod: stdBillsLibMod,
    billsMod: billsMod,
    jobContentMod: jobContentMod,
    itemCharacterMod: itemCharacterMod,
}